<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_examus', language 'ru', version '3.1'.
 *
 * @package     availability_examus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date_modified'] = 'Дата последнего изменения';
$string['description'] = 'Позволяет студентам использовать сервис прокторинга "Экзамус"';
$string['duration'] = 'Длительность в минутах, кратная 30';
$string['entry_exist'] = 'Новая запись уже существует';
$string['error_setduration'] = 'Длительность в минутах должна быть кратна 30 (30, 60, 90)';
$string['identification_mode'] = 'Идентификация (идентификация человеком, автоматический прокторинг)';
$string['link'] = 'Архив';
$string['mode'] = 'Режим прокторинга';
$string['module'] = 'Модуль';
$string['new_entry'] = 'Новая запись';
$string['new_entry_created'] = 'Новая запись успешно создана';
$string['normal_mode'] = 'Нормальный (Прокторинг человеком)';
$string['olympics_mode'] = 'Олимпиадный (Полностью автоматический)';
$string['pluginname'] = 'Прокторинг «Экзамус» (v.1)';
$string['review'] = 'Результат';
$string['settings'] = 'Настройки прокторинга "Экзамус"';
$string['status'] = 'Статус';
$string['time_scheduled'] = 'Время записи в календаре';
$string['title'] = 'Экзамус';
$string['use_examus'] = 'Используйте «Экзамус», чтобы получить доступ к тестированию';
