<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_groups', language 'ru', version '3.1'.
 *
 * @package     block_groups
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['brackets'] = '({$a})';
$string['errorbutton'] = 'ОК';
$string['errortitle'] = 'Ошибка синхронизации';
$string['group'] = 'Группы';
$string['grouping'] = 'Группировки';
$string['groups:addinstance'] = 'Добавить новый групповой блок';
$string['groups:myaddinstance'] = 'Добавить новый групповой блок на Панель';
$string['hidegroup'] = 'скрыть группу';
$string['introduction'] = 'Вы зачислены в следующие группы';
$string['modify'] = 'изменить группы';
$string['nochangeindatabasepossible'] = 'Требуемое изменение было невозможно. Пожалуйста, перезагрузите страницу.';
$string['nocourse'] = 'Проблема с поиском курса, попробуйте позже.';
$string['nogroups'] = 'Запрашиваемый курс не имеет групп.';
$string['pluginname'] = 'Группы и группировки';
$string['pluginname2'] = 'Группы';
